-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_packview()); inside of a MakeDialog command.
packview_sprites = {};


	packview_pop_okframe_params =
	{
		image='hud/pop_okframe';
		name='pop_okframe';
		x=330;
		y=375;
		w=142;
		h=50;
	};


	packview_btn_menu_chanceok_params =
	{
		graphics =
		{
			'hud/btn_menu_01',
			'hud/btn_menu_02',
			'hud/btn_menu_03',
			'hud/btn_menu_04'
		};
		name='btn_menu_chanceok';
		x=343;
		y=388;
		w=118;
		h=26;
	};


	packview_txt_drawacard_params =
	{
		image='hud/txt_drawacard';
		name='txt_drawacard';
		x=358;
		y=395;
		w=84;
		h=10;
	};


	packview_ico_pack_params =
	{
		image='hud/ico_pack';
		name='ico_pack';
		x=315;
		y=260;
		w=172;
		h=108;
	};


	packview_ico_chance_params =
	{
		image='hud/ico_chance';
		name='ico_chance';
		x=283;
		y=168;
		w=234;
		h=102;
	};

function psd2window_packview()
	local sprites = {};
	for i=1,table.getn(packview_sprites) do
		table.insert(sprites,
			{
				image=packview_sprites[i].image;
				name=packview_sprites[i].name;
				x=packview_sprites[i].x;
				y=packview_sprites[i].y;
			}
		);
	end
	return sprites;
end
